Subject: PSA: Chromium ramping up h2-14 support.

From: Bence Béky <[email-masked]>
Date: Thu, 2 Oct 2014 19:38:36 +0200

Hi all,

We are planning to ramp up h2-14 support in Chromium accross different
channels, which will potentially result in increased h2-14 traffic for
webservers.  Chromium has been supporting HTTP/2 draft-14 in
randomized trials on the Canary (nightly) and Dev (weekly) channels
for some time.  We are planning to gradually enable it for all Beta
users in a few weeks, with the intention to eventually turn it on by
default for the next Stable release.

Please write to [email-masked] with questions or concerns.  In
case of an interop issue, we can temporarily disable h2-14 support
remotely for users on a short notice.  Thank you,

Bence Béky